Subject: Re: patches for showing dot files?

From: Charles Clark <[email-masked]>
Date: Sat, 21 Jun 1997 04:22:48 -0400

> > Since I've just started evaluating netatalk for a client, maybe someone's 
> > solved the bigger problem: using a Mac to backup the unix box, including 
> > all dot files.

Like, Oh my god, that is about the worst idea I've heard in a while.  A
dat drive you can slap on your unix box has to be cheaper than the
manpower necessary to make that work in any reasonable manner.

I could be wrong, but I think it would be problematic to try and let
the mac "see" dot files, at least without weeding out the .AppleDouble
directories ...

-- 
cmclark